body {
    font-family: "Poppins", sans-serif;
}

#logo {
    font-family: "Petrona", serif;
}

h1, h2, h3, h4, h5, h6{
    font-family: "Noto Serif", serif;
}

#logo:first-letter {
    font-weight: 800;  
}

/* .features{
    width: 100%;
    height: 100%;
} */

.features p{
    font-size: 0.9em;
}

.achievementIcon{
    width: 30px;
}

.footer{
    font-size: 70%;
}
